opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Thunderbird Versión

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Thunderbird Versión
From: Bob Williams <linux@xxxxxxxxxxxxxxxxxxxxx>
Date: Tue, 20 Sep 2011 16:04:34 +0100
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Tue, 20 Sep 2011 11:05:06 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <4E78A292.5000908@infomagic.net>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <4E7893AF.3070905@barrowhillfarm.org.uk> <4E78A292.5000908@infomagic.net>
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-GB; rv:1.9.2.22) Gecko/20110907 SUSE/3.1.14 Thunderbird/3.1.14
*Hi Mark,

soy honrado que has *delurked en mi *behalf ;) he respondido *inline,
abajo ...

En 20/09/11 15:26, *mz escribió:
> En 09/20/2011 06:22 AM, *Bob Williams escribió:
>> La versión de *Thunderbird en el *oS *repositories es 3.1.14, pero
>> el Relámpago no trabaja con esta versión. Aparentemente *Tbird es hasta
>> versiones 6 o 7. Qué  personas aquí uso?
>>
>> *Bob
>>
> Qué versión de *oS te es utilizando? Tengo 11.3 y ha descargado
> *T-pájaro del 11.3 *repository y Relámpago de *Mozilla. Apenas
> sé lo que yo"*m haciendo, así que tomar esto para lo que es valor. Quizás necesitas a *refresh
> vuestro *repositories.
>
> *T-Pájaro: 6.0.2
> Relámpago: 1.0*b5
>
> *HTH,
> Mark *Z.
>
> Tiempo largo *lurker; primer tiempo *delurking ;0)
estoy utilizando 11.4 *x86-64. Es extraño que vuestro 11.3 *repos oferta tú
*T-pájaro 6.0.2, mientras que mis 11.4 ofertas únicas 3.1.14. Qué *repo  consigues
vuestro 6.0.2 de?  Sabes cómo para encontrar que fuera? Es bastante fácil en
*YaST, bajo la versión *tab.

*Thanks,

*Bob

-- 
Usuario de Linux Registrado #463880		*FSFE Miembro #1300
*GPG-FP: #Uno6*C1 457*C 6DBA *B13*E 5524 F703 *D12Un FB79 926*B 994*E
*openSUSE 11.4 64-bit, *Kernel 2.6.37.6-0.5-*desktop, *KDE 4.6.5
*Intel Núcleo2 *Quad *Q9400 2.66*GHz, 8DDR de GB RAM, *nVidia *GeForce 9600GT

-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
Puesto que órdenes adicionales, *e-correo: *opensuse+help@xxxxxxxxxxxx


Hi Mark,

I'm honoured that you've delurked on my behalf ;) I've replied inline,
below ...

On 20/09/11 15:26, mz wrote:
> On 09/20/2011 06:22 AM, Bob Williams wrote:
>> The version of Thunderbird in the oS repositories is 3.1.14, but
>> Lightning doesn't work with this version. Apparently Tbird is up to
>> versions 6 or 7. What do people here use?
>>
>> Bob
>>
> What version of oS are you using? I've got 11.3 and have downloaded
> T-bird from the 11.3 repository and Lightning from Mozilla. I barely
> know what I"m doing, so take this for what it's worth. Maybe you need to
> refresh your repositories.
>
> T-bird: 6.0.2
> Lightning: 1.0b5
>
> HTH,
> Mark Z.
>
> Long time lurker; first time delurking ;0)
I'm using 11.4 x86-64. It's strange that your 11.3 repos offer you
T-bird 6.0.2, whereas my 11.4 only offers 3.1.14. Which repo did you get
your 6.0.2 from? Do you know how to find that out? It's quite easy in
YaST, under the version tab.

Thanks,

Bob

-- 
Registered Linux User #463880		FSFE Member #1300
GPG-FP: A6C1 457C 6DBA B13E 5524 F703 D12A FB79 926B 994E
openSUSE 11.4 64-bit, Kernel 2.6.37.6-0.5-desktop, KDE 4.6.5
Intel Core2 Quad Q9400 2.66GHz, 8GB DDR RAM, nVidia GeForce 9600GT

-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>